Commit 33d1af29 authored by Manuel Günther's avatar Manuel Günther

Added python 3 compatibility of setuptools fix.

parent 89832442
......@@ -21,7 +21,7 @@ before_install:
- if [ -n "${NUMPYSPEC}" ]; then pip install --find-links http://wheels.astropy.org/ --find-links http://wheels2.astropy.org/ --use-wheel numpy$NUMPYSPEC; fi
- pip install --find-links http://wheels.astropy.org/ --find-links http://wheels2.astropy.org/ --use-wheel sphinx nose==1.3.0 jinja2==2.6 cpp-coveralls pygments==1.6
install:
- SETUPTOOLS_VERSION=`python -c "import setuptools; print setuptools.version.__version__"`
- SETUPTOOLS_VERSION=`python -c "import setuptools; print(setuptools.version.__version__)"`
- python bootstrap-buildout.py --setuptools-version $SETUPTOOLS_VERSION
- CFLAGS=-coverage ./bin/buildout
script:
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment